読者です 読者をやめる 読者になる 読者になる

by shigemk2

当面は技術的なことしか書かない

CPANモジュールのバージョン

Perl

モジュールのバージョンを確認するときどうやってますか? - JPerl Advent Calendar 2010 Casual Track

特定のパッケージのバージョンを調べるコマンドがないので、
ワンライナーでゴリゴリやるのがセオリーみたいだ。なんだって。

perl -e 'use AnyEvent 9999'
AnyEvent version 9999 required--this is only version 7.05 at -e line 1.
BEGIN failed--compilation aborted at -e line 1.